[linux-elitists] Gentoo Linux Releases 2004.3 (fwd from brian-slashdotnews@hyperreal.org)

Evan Prodromou evan@bad.dynu.ca
Tue Nov 16 11:35:38 PST 2004


On Mon, 2004-15-11 at 18:27 -0800, Teh Entar-Nick wrote:
> > I want the *latest* stable version of PHP with... oh... let's see...
> > Postgres support (but not MySQL support), GD support, and... oh...
> > CyberCash support.
> > 
> > How do I get that, exactly that, and only that in Debian?
> 
> 	ALSO I WORK FOR A BIG COMPANY AND I NEED IT TONIGHT!!!
> 
> (etc)

IF YOU LINUX GEEKS EVER WANT TO BE TAKEN SERIOUSLY IN TEH ENTERPRISE YOU
HAVE TO ANSWER MY QUESTION RIGHT NOW

~ESP

P.S. I'd like to think that having the MySQL module installed but unused
and unconfigured would have no effect on your PHP environment. Then
again, we _are_ talking about PHP.

-- 
Evan Prodromou                  .O.
http://bad.dynu.ca/~evan/       ..O
evan@bad.dynu.ca                OOO



More information about the linux-elitists mailing list